{
	"337000221_0": "「……お腹空いた……\\n　炭水化物の甘みを、口が忘れてしまいそうだよ……」",
	"337000221_1": "「だからって言葉にするなッ、そいつも飯テロだからなッ！\\n　水飲み場で腹を膨らませたら、さっさとずらかるぞッ！」",
	"337000221_2": "（――逃走を開始して、３日……）",
	"337000221_3": "（食事はおろか、襲撃を警戒して、\\n　ろくに睡眠ができていないこの状況――）",
	"337000221_4": "（いっそ遠くに落ち延びれば、休息もできようが、\\n　ギャラルホルンの存在を二課に確認した以上、それもできない）",
	"337000221_5": "（精神と肉体の限界を迎える前に打開しなければ、\\n　四方四隅が塞がれて――）",
	"337000221_6": "「――翼さん、クリスちゃん……\\n　あいつ、焼いたら食べられないかな――？」",
	"337000221_7": "「おいおいッ、ケーブルテレビの人気番組じゃないんだぞッ！\\n　腹を壊すだけじゃすまないってッ！」",
	"337000221_8": "「立花の悪食はさておくとして、\\n　あちらもこちらを平らげるつもりのようだな……ッ！」"
}